Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

BE2010 and R3 agents

Created: 15 May 2013 • Updated: 15 May 2013 | 1 comment
This issue has been solved. See solution.

Hello,

 

it is going to be a couple weeks before we can Backup Exec 2010 server (R0, initial release) to version R3. If we upgrade the client agents on the machines to 2010 R3 ahead of time will the Backup Exec server still be able to backup the clients or will the version mismatch cause problems?

 

Thanks

Operating Systems:

Comments 1 CommentJump to latest comment

Donald Eady's picture

This version Mismatch will cause problems BE 2010 Will not be able to communicate to the R3 Agent... However B.E. 2010 R3 will be able to communicate with the 2010 agent. Upgrade the media server first then remote agents if you are not able to upgrade all at the same time. 

I hope this posting was helpful

  

SOLUTION